{
"Id": "2ae52a06-3526-4c05-8d40-3bba4a2fbb2f",
"Name": "Features",
"TypeName": "Grooper.Extract.DataType",
"ParentId": "83d79b56-4caa-4498-8164-e0384198eb4b",
"Properties": {"Collator": {"__type": "NormalProvider:#Grooper.Extract","OutputExtractorKey": true},"ExtractorIds": ["9d258e7e-1631-4a45-acf0-8c2bfbffbcf5","b4e15a27-ef16-40ba-83bf-8ff8bba67477","3aa5f196-d1ce-4ade-b7ad-c865df1bc762"]}
}